@charset "utf-8";
body
{
background-image:url('bg.png');
background-color:#dbdbdb;
background-repeat:repeat-x;
}

/* CSS Document */
ul {
margin:0px;
padding:0px;}

h1{
	margin:0px;
	font-family:Arabic Typesetting;
	font-size:30px;
	text-align:left;
	margin-bottom:20px;
	color:#1175c0;
	
	}
	
	h2{
	margin:0px;
	font-family:Arabic Typesetting;
	font-size:20px;
	text-align:left;
	margin-bottom:0px;
	color:#ee981d;
	
	}

#menu
	{	
	margin:0px;
	float:right;
	width:510px;
	height:30px;
	margin-top:20px;
	}

#menu li
	{	float: left;
	list-style: none;
	font: 12px Arial
	}

#menu li a
	{	
	display: block;
	white-space: nowrap;
	margin:0px;
	width:85px;
	padding-top:25px;
	padding-bottom:7px;
	margin-left:0px;
	text-decoration:none;
	text-align:center;
	font-family:Arial;
	font-size:12.5px;
	font-weight:bold;
	color:#FFFFFF;
	}


#menu li ul
{	margin: 0;
	padding: 0;
	position: absolute;
	background:#21262C;
	top:130px;
	visibility: hidden;
	border:1px solid #21262C;
	border-top:none;
	}

#menu li ul li
	{	
	float: none;
	display: inline
	}

#menu li ul li a
	{	
	width: auto;
	padding-left:5px;
	padding-right:5px;
	color:#FFFFFF;
	text-align:left;
	font-family:Arial;
	font-size:12.5px;
	}

#menu li a:hover, #menu li ul li a:hover
	{	
	color:#ee981d;
	}
	

/* Menu End */
/* Content */
.content{
	margin:0px; 
	float:left; 
	width:848px;
	margin-top:20px; 
	}
.left{
	margin:0px;
	float:left;
	width:550px;
	margin-left:15px;
	}
.right{
	margin:0px;
	float:right;
	width:250px;
	}
.left h1{
	margin:0px;
	font-family:Arabic Typesetting;
	font-size:30px;
	text-align:left;
	margin-bottom:20px;
	color:#1175c0;
	}
	
.left h2{
	margin:0px;
	font-family:Arabic Typesetting;
	font-size:20px;
	text-align:left;
	margin-bottom:0px;
	color:#ee981d;
	}
		
.left p{
	margin:0px;
	text-align:justify;
	color: rgb(102, 102, 102); 
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 12px; 
	line-height: 22px; 
	-webkit-border-horizontal-spacing: 2px; 
	-webkit-border-vertical-spacing: 2px;
	}
.line{
	margin:0px;
	float:left;
	width:4px;
	margin-left:20px;
	margin-top:65px;
	height:680px;
	background:url(line.png) repeat-y;
	}
.keywords{
	margin:0px;
	width:826px;
	margin-top:10px;
	float:left;
	margin-left:15px;
	margin-bottom:15px;
	text-align:center;
	}
.keywords h1, .keywords h2, .keywords h3{
	margin:0px;
	float:left;
	padding:0px;
	font-family:Arabic Typesetting;
	font-size:16px;
	color:#999999;
	font-weight:normal;
	}
.keywords a{
	margin:0px;
	text-decoration:none;
	font-family:Arabic Typesetting;
	font-size:16px;
	color:#999999;
	}
.style1 {color: #FFFFFF}
.style2 {
	color: rgb(102, 102, 102);
	font-weight: bold;
}